=====Games


-----Graphic Adventure Games

The Land of Wonce [WONCE] (Brian Porter, reg. fee: $15) is a fantasy
graphical adventure game. You fight dragons, griffins and trolls as you
trek through the magical land of Wonce in search of magic items. Your
ultimate goal is to get home. Requires EGA/VGA and 286 or better.


---Updates: Graphic Adventure Games

(GA-01) Game Builder Lite 3.0a [GB30] (MVP Software, ASP; reg. fee: $53)
allows you to create graphic adventure games without programming.


-----Text-Based Adventure Games

Nomad 1.0 [NOMAD] (Phlegm Games, reg. fee: $0) is a text based game for
QBASIC. The object is to survive on the streets of Nomad by giving the
correct answers to a series of multiple choice questions. Programmers can
study or modify the code.


---Updates: Text-Based Adventure Games

(GA-02) Wild Pitch 1.1 [WP11] (MS Software, ASP; reg. fee: $25) is a
text-based baseball simulation that allows you to test your skills as a big
league skipper.


-----Small Arcade Games

Eerie Estates [EERIE] (Sherwood Forest Software, reg. fee: $15) is a
virtual reality trip through an old haunted house in which you must look
for the hidden treasure. Requires VGA. <EERIE.PCX>

Ibid 1.0 [IBID] (One Dollar Demos, reg. fee: $10) is a worm/snake type in
which you maneuver the worm through a series of obstacles in search of the
diamonds. With each diamond captured, the worms tail grows longer. If the
worm hits a wall or it's own tail, you must start the level over. <WORM.PCX>

O.R.B.Y. 1.0 [ORBY10] (Able Art Software, ASP; reg. fee: $12) is a game
which can be played against the computer or another player. The object is
to send your planet through a field of suns and into your opponent's goal
by choosing the correct velocity and angle. You can also use the
gravitational pull of the suns on the playing field to help you guide your
planets. <ORBIT.PCX>


---Updates: Small Arcade Games

(GA-03) POD 1.3 [POD13] (SwordSoft, reg. fee: $18-20) is an arcade game
with an outer space theme.


-----Large Arcade Games

Sky Bombers 1.0 [BOMBERS] (Pabulum Software, reg. fee: $12) is a
shoot-everything-that-moves arcade game with colorful graphics and fast
action. The game can be played with a joystick, keyboard, or a mouse.
<BOMB.PCX>

DOOM Episode One 1.2 [DOOM12] (id Software, ASP; reg. fee: $40) is one of
the most incredible 3-D arcade action games on the market! Based on the
same virtual-reality interface of the wildly popular Wolfenstein 3-D, you
are transported to the moons of Mars to squelch an evil invasion from
another dimension. Crazed humanoids, fiendish fireball-hurling demons,
strange invisible monsters, and other nasties are in abundance. You must
try to locate weapons, ammo, health items, armor, key cards and other
artifacts while exploring increasingly difficult levels and blasting
anything that moves.
Features include fantastic scrolling VGA graphics, support for most popular
sound cards, save game options, the ability to map levels,
mouse/keyboard/joystick support, network and modem team/adversary play, and
several levels of difficulty. WARNING: This game portrays graphic violence
and gore, and may not be suitable for younger children. Requires a 386 or
better processor, 4 MB RAM, VGA, and a hard disk. This is available on two
3.5" 1.44MB MegaDisks for the special disk fee of $9.00. <DOOM_2B.PCX>

King Arthur's K.O.R.T. [KORT] (MVP Software, ASP; reg. fee: $33) is a
medieval strategy game in which you must conquer Great Britain. Features
include 256-color graphics, theme music, digitized sound effects and
voices. Requires 286+, VGA, and mouse. <KORT1.PCX> <KORT2.PCX>

Pickle Wars [PICKLE] (MVP Software, ASP; reg. fee: $33) You play both the
hero and the heroine of the story as you desperately try to save your
beloved Arcadia from the dastardly invading Pickle race. Features include
256-color, cinematic sequences, musical score, digitized sound effects,
sound card support and joystick support. Requires a 286+ and VGA. <PICKLE.PCX>

RoboWars [ROBOWARS] (Sherwood Forest Software, reg. fee: $15) transports
you aboard the base of an enemy robot's ship. You must fight your way
through different levels of the ship to escape. <ROBOWARS.PCX>


---Updates: Large Arcade Games

(GA-3A) Corncob 3-D 3.42a [CC3D342] (MVP Software, ASP; reg. fee: $15) is
an air combat game that puts you in the cockpit of a piston engined aircraft.

(GA-3a) Sand Storm 2.1a [SAND21] (MVP Software, ASP; reg. fee: $15) is a
missile war game based on Desert Storm.


-----Card and Casino Games

PRO-Soft Craps 2.0 [PROCRAPS] (PRO-Soft Games, reg. fee: $12) is a dice
game of craps. Requires EGA/VGA.


---Updates: Card and Casino Games

(GA-04) Card Master and Card Master 2 2.0 [CARDMSTR] (Progressive Software,
reg. fee: $15) is a collection of eight different card games. NEW: a mouse
is no longer required.

(GA-04) MVP Bridge 1.0a [MVPBR] (MVP Software, ASP; reg. fee: $33) lets you
play bridge against the computer.

(GA-04) Pinochle Bunch 1.01 [PINBUNCH] (Sean Smith, reg. fee: $12 each)
contains four pinochle games: double- and single-deck partnership, 3-hand
and 2-hand.

(GA-04) Ultimate Blackjack 2.0 [UBJ] (Accidental Software, ASP; reg. fee:
$13) is an intriguing game of blackjack you can play with several comical
computerized players.


-----Board/Strategy Games

More-Over [MOVEOVER] (PC Solutions, reg. fee: $0) is an authorative and
highly informative text about the English version game of draughts or
checkers. This text was written by world champion, Derek Oldbury.


---Updates: Board/Strategy Games

(GA-05) Dynamo Draughts 6.7 [DYNAMO67] (PC Solutions, reg. fee: $15-49) is
the European version of Draughts, a variant of checkers.

(GA-05) K-Chess 1.5 [KCHESS15] (Ark Angles, reg. fee: $18-20) is a chess
game that shows its own calculations as you play.


---Updates: Logic/Puzzle Games

(GA-06) Arcy 2 1.0a [1ARCY] (MVP Software, ASP; reg. fee: $28) is a puzzle
game in which the object is to collect all the keys and unlock the door
that takes you to the next level.

(GA-06) Hero's Heart 1.3 [HERO13] (Everett Kaser, reg. fee: $17) is a
challenging set of "push-pull" type puzzles.


-----War Games

EGA Civil War Battleset 2.3 [CWBS23] (W. R. Hutsell, reg. fee: $10) is a
war game based on the battles from the American civil war. Winning the
battle depends on relative casualties, number of units eliminated, and
controlling a key location on the battlefield. With this game, you can
create, customize, and reconstruct Civil War battles. <BATTLE.PCX>


-----Gambling

HTRF Speed Handicapper 2.0 [HTRF] (HTRF Software, reg. fee: $85) is a
thoroughbred handicapping program. It computes speed panel-by-panel based
upon internal points of call. It supports manual input from Daily Racing
Forum, or download Daily Racing Form files from Bloodstock Research and
Information Service database. Requires 512K memory. This version is limited
the first four races.

Simon [SIMON] (Ted M. Parker, reg. fee: $81) is a demo of a thoroughbred
and greyhound racing simulation.


-----Game Management

QKGolf [QKGOLF] (Richard M. Krause, reg. fee: $30) is a golf league scoring
and management utility for tracking league handicaps, points, generating
mass mailings to the league members, and more.


---Updates: Game Management

(GA-09) NeverLock [NEVERLOC] (Copyware Inc, reg. fee: $78) unlocks
copy-protected programs. Requires 450K memory and 2 MB of free disk space.


-----Kid's Stuff

Colors 2.4 [COLORS] (Reed Bros., reg. fee: $15) is a simple program for
young children. Hand the mouse to a one year old and watch as they quickly
learn the proper hand eye coordination needed to run the program.


---Updates: Kid's Stuff

(GA-10) Action Graphics 2.2 [ACTION22] (Just FUN Software, reg. fee: $17)
allows you to build things on your screen and animate them. Requires a
10MHz cpu, 512K RAM, VGA, and a mouse.

(GA-10) Coloring Book 1.6 [CBOOK16] (HollowSoft Consulting, reg. fee: $15)
is a computerized coloring book that includes 10 pictures.


-----Sports

Fantasy Football Conference 2.03 [FFC204TD] (Primetime Sports, reg. fee:
$32) will help you manage a more efficient fantasy football league. You can
also create a custom newsletter for you league, a report of the box scores
for the most recent week, transaction reports, a roster of players, and
more. A sample league is included. This demo will only manage the league
for the first three weeks of the season.


---Updates: Sports

(GA-11) 3 Point Basketball 1.0a [3POINT] (MVP Software, ASP; reg. fee: $33)
is a fun simulation of the three-point shooting contest seen each year
before the pro all-star game.


---Updates: Word & Quiz Games

(GA-12) Crossdown 2.8D [XDOWN28] (Sam Bellotto Jr., reg. fee: $31) lets you
create and solve crossword puzzles on-screen.


-----Other Games

To Serve and To Protect 1.0 [TSTP] (Vivid Software, reg. fee: $20) is a
game which puts you in charge of managing criminal justice in a small city.
You can perform police chief duties such as budgeting, establishing
precinct stations, training officers, and purchasing law enforcement
equipment, and also take on many other tasks like raising taxes, judging
crime, and more. You can then step through the future and see how your
decisions effect the city. You'll win the game if you lower the crime rate
and swing public opinion in your favor.

To Serve and To Protect Sound Files 1.0 [TSTPSPCH] (Vivid Software, reg.
fee: $?) is a speech pack for the game, To Serve and To Protect. It will
add sound effects, such as thunder and gunshots, to the game.


---Updates: Other Games

(GA-13) Curses! 3.0 [CURSES] (R. K. West Consulting, ASP; reg. fee: $0) is
a program which can generate random insults or compliments. NEW: now freeware.

(GA-13) Hard at Work 1.3b [HAW] (R. K. West Consulting, ASP; reg. fee: $0)
makes your computer look like you are busy working on stuff, even when you
are taking a break.


=====Education


-----Computer Education

Baby-Step To DOS [BABYDOS] (Pat Ferro, reg. fee: $12-32) is a step-by-step
tutorial on DOS, batch files, DOS macros, and DOS commands.

QTUT 1.0 [QTUT10] (Quirindi Concepts, reg. fee: $26-30) is a DOS tutorial
covering the basics of disk and file management, DOS commands, and batch
files. An extensive DOS glossary is included.


---Updates: Government/Geography

(ED-02) Constitutional Common Law Library 3.0 [COM_LAW] (Constitutional
Common Law Library, reg. fee: $12) contains full text of the Bill of Rights
of all 50 states, U. S. Constitution, Declaration of Independence, Articles
of Confederation, Northwest Ordinance and more.


-----Languages

Spanish Word Power 1.0 [SPANWP] (BC Enterprises Software, Inc., reg. fee:
$19) is a Spanish vocabulary drill. The program drills the user in Spanish
words and provides proper grammatical Spanish sentences as examples. Verb
conjugations can optionally be shown. This version is limited to 300 words,
but the word lists can be changed.


---Updates: Reading/Spelling/Vocabulary

(ED-07) Spell Games 3.0 [SPELLGM] (TexaSoft, ASP; reg. fee: $20) is a
spelling teacher disguised as an Olympic game.

(ED-07) WordWise 3.0 [WORDWISE] (RJ Sullivan Associates, reg. fee: $24)
generates multi-choice vocabulary drills.


-----Pre-School

Songs1 1.0 [ABCSON] (PolyVision SoftWare, reg. fee: $5) is a pre-school
educational learning tool that introduces children to the alphabet,
numbers, colors and sound.


---Updates: Science

(ED-09) Elemental 1.00 [ELMTL100] (CleoSci, ASP; reg. fee: $33-53) is a
computerized periodic table. It shows wire frame images of all 16
hydrogen-like wave functions. It has considerable data on each element
including heat capacity, standard entropies and enthalpies, magnetic
susceptibilities, ionization energies, reaction, solvent, and chemical
properties, known isotopes, and much more. Requires 640K of RAM and VGA.
NEW: This replaces the DEMO version. It is now a complete working program.


-----Teachers' Tools

SchooLink 4.0 [SCHLINK1,SCHLINK2,SCHLINK3,SCHLINK4] (Ariel Shafir Systems,
reg. fee: $?) is a school administration program. It maintains various
details about students, relatives, teachers, classes, courses in classes,
general school events, student marks, student discipline, letters and
documents. You can define special courses, types of events, and
marks-in-words for courses or for the school. You can also assign students
to class, calculate final student marks, create banners, maintain access
control to the program, and more. Requires 10 MB of free disk space.


---Updates: Teachers' Tools

(ED-10) Turbo_Psy 2.32 [TURBOPSY] (John C. Ph.D. Pappas, reg. fee: $99) is
a psychological report writer for educational and school psychologists.
Requires 450K memory.


-----Other Education

Automated Grant Tracker 1.01 [AGT] (Walter Vargas, reg. fee: $30) tracks
free cash from the government. It tracks loans and grants available for
mortgages, education, travel, health, students, dancers, artist, nursing,
medicine, and more. It allows you to build queries, print list, and labels.
The program also features a form letter module which gives you the
flexibility to use one page layout or letter for multiple programs.

College Funding Finder 4.3 [CFF43] (InfoSoft, reg. fee: $40) helps you
locate private college financial aid. It lists over 350 funding sources
offering more than 6,000 scholarships, grants, fellowships, internships,
low-interest and no-intrest loans. This program was developed at the
University of San Diego and is used by major institutions across America.
Requires 600K of free disk space.

Electronic Engine Control 1.5 [EEC] (The Midnight Special, reg. fee: $20)
is an animated, computer guided tutorial for students taking transportation
technology or automotive mechanics courses. This tutorial features colored
diagrams, quiz questions, an explanation of key terms, and more.


---Updates: Other Education

(ED-12) Wolfie's Music Games 2.1 [WOLF21] (Paul T. Dawson, reg. fee: $10)
is a collection of 10 games designed to teach children music notes.


=====Home, Financial


-----Home Accounting & Budgeting

Checkbook Plus 5.5 [CBPLUS] (Bill Beshears, ASP; reg. fee: $30) is a cash
management system with checkbook management, budgeting, and flexible
reporting. It will allow you to create customized cash flow and income
statements, print checks, and reconcile accounts. It also includes a
financial calculator with loan amortization schedules.


---Updates: Home Accounting & Budgeting

(AH-01) OWL Basic Bookkeeping 2.1 [OBBK21] (Otto-Williams Ltd., reg. fee:
$39) tracks income and expenses using single-entry bookkeeping.

(AH-01) Personal Finances 2 4.03 [PF2_20_A, PF2_20_B, PF2_20_C] (Spitfire
Software, reg. fee: $39) is a home accounting system which is designed to
operate like the standard method of keeping books and ledgers. NEW: support
for the TXF tax information interchange file format, enabling users to
transfer data to other tax preparation programs, new tax code table.


-----Loan Amort., Inc. Tax, & Other

Points 2.0 [POINT] (Property Statistics Co., reg. fee: $5 ) helps you
decide whether or not to buy points on a home loan.


---Updates: Loan Amort., Inc. Tax, & Other

(AH-02) Mortgage Analyzer 2.00 [MRT200] (Insight Software Solutions, ASP;
reg. fee: $28) lets you do amortization schedules. Requires 512K RAM and
hard drive with 500K free disk space.

(AH-02) QuickTax 1.07 [QTAX07] (Bates Engineering, ASP; reg. fee: $23)
maintains up-to-date information on your total expected tax liability for
the year. NEW: tax rate schedules, brackets and other changes for the 1994
tax year; plus a quick review and printout of summary screens with taxpayer
and preparer identification.

(AH-02) Share-TAX/1040 1993 2.1 [STAX93] (Bammel Software, ASP; reg. fee:
$21) computes and prints out a complete tax return from the information you
input.

(AH-02) Tax93 0.93 [TAX93S] (F. Roland Bjorklund, ASP; reg. fee: $32) aids
in preparing Form 1040 and any of 26 supporting schedules. NEW: changes
made for 1993.


---Updates: Investment

(AH-03) Pro$tock 2.02 [PRS202] (Gateway Software, Inc., ASP; reg. fee: $35)
allows you to download stock quotes from Prodigy Services.

(AH-03) Stock Portfolio Record Manager 4.0 [SPRM40] (Gellman Software, reg.
fee: $25) stores, manipulates, and prints records needed to manage a
portfolio of stocks. NEW: The program now recognizes a ninth transaction
for dividend reinvestment. There is also a new portfolio report that
includes all the elements of the existing report plus cost yields and
percentage profit/loss for each stock.

(AH-03) Variable Investment Analyst 5.9e [VARINV] (William H. Baldwin, ASP;
reg. fee: $15) keeps track of returns on non-fixed investments. NEW:
charting and the ability to produce returns on the entire portfolio.


=====Home, Other


-----Astrology & Fortune Telling

Daily BioRhythm 2.5 [DAYBIO25] (D. Burgess, reg. fee: $) will display your
daily biorhythm chart in graph form and present a short explanation of what
the chart means.


---Updates: Astrology & Fortune Telling

(MS-01) Your ESP Test 1.3a [ESP13] (R. K. West Consulting, ASP; reg. fee:
$0) contains three tests to evaluate your ESP potential.


-----Collecting

DiscTrak System 1.71 [DT_171] (Blam Entertainment Group, ASP; reg. fee: $5)
helps you catalog and organize CDs, cassettes, albums, laserdiscs, and VCR
tape. There are several ways to search, including title, production
credits, artists, actors, etc.


---Updates: Collecting

(MS-03) TapeMaker 2.0 [TAPEMKR2] (Robert E. Alexander, reg. fee: $20) will
help you choose songs to record on a cassette tape and prints inserts for
tape boxes.

(MS-03) VideoMaster 8.11 [VIDM811] (Charles P. Schell IV, ASP; reg. fee:
$25) helps you catalog your video tapes and assist you in printing
catalogs, listings and labels for the spine and front of the tape.


-----Diet, Nutrition & Health

Diet-Deal 1.0 [DIETDEAL] (James T. Crockett, reg. fee: $10) is a diet
guide, similar the the Deal-A-Meal system. It teaches you how to lose
weight by allowing you a number of cards for each food group. As you eat,
you eliminate cards. When all of your cards are used up, you're through
eating for the day.

Visual Healing 1.0 [VIZHEAL1] (Bill McGinnis Software, reg. fee: $25) is an
introduction to a branch of alternative medicine known as visual healing.
It is the use of mental pictures to cure disease. The program teaches a
particular visual healing technique called the Black Lightning Visual,
which is intended to remove growths, lumps, and obstructions in the human body.


---Updates: Diet, Nutrition & Health

(MS-04) Patterns 1.1k [PATTERNS] (Ted M. Parker, reg. fee: $31) is a weight
tracking program. NEW: On-screen chart showing the Goal Weight Target Area.
Body Mass Index (BMI) is calculated when you use the program to determine
your ideal weight.


-----Genealogy

Gedchart 1.6 [GEDCHT16] (Thomas P. Blumer, reg. fee: $20) prepares family
tree charts for the laser printer. It will produce an elegantly formatted
chart of the ancestors or descendants of a given individual. It will
produce up to 10 generation charts that will fit on letter size paper.

Tiny Tafel Editor 2.0 [TTED200] (Christopher E. Long, ASP; reg. fee: $15)
is a tool for genealogy research which will allow you to create and edit
tiny tafels. It can be useful for determining the possibility of any lines
crossing in your research.


-----Home Management

GrowIt MkII [GROWIT2] (Innovative Thinking, reg. fee: $34-40) is a
gardening program with data on shrubs, trees, climbers or vines, ground
covers, and bulbs. It lists their attributes of size, light requirements,
if flowering and scented, suitability for damp and salty conditions, if
evergreen or deciduous and more. Searches can be performed by common or
botanical names, climate, and size. It tells you all about buying,
planting, making compost, mulching, fertilizing, pruning, transplanting,
watering, pests and diseases. Some hints, advice and illustrations of
practical tasks are included. Requires VGA, 1.2 MB and a hard disk.


---Updates: Home Management

(MS-07) My Little Realm Public Library 2.6 [MLRPUB26] (John L. Salisbury,
ASP; reg. fee: $20) is a part of the "My Little Realm" series of inventory
programs. This module will help you keep track of things you borrow.

(MS-07) X10 Direct Control 1.50 [X10DC150] (David Huras, reg. fee: $20)
sends commands to the X-10 CP290 controller.

(MS-07) X10 Event Control 1.02 [X10EC102] (David Huras, reg. fee: $27) is
an event scheduler for the X-10 CP290 controller. NEW: corrected problem
with 12:00 PM scheduled event time.


---Updates: Science, Weather & Maps

(MS-08) Merlin 1.6b [MERLIN] (Ted M. Parker, reg. fee: $31) is a
comprehensive hurricane/tropical storm tracking tool for the 1994 hurricane
season. NEW: wind field input, Pacific tracking locations, and five degrees
longitude have been added to the east coast tracking map.

(MS-08) PC-Track 3.0 [PCT30A, PCT30B] (Thomas C. Johnson, ASP; reg. fee:
$25) can track up to eight satellites in real time with 3D graphics and
flat map displays.


---Updates: Vehicle Management

(MS-09) What Vehicle History? 2.4d [WVH24D] (Angel Babudro, reg. fee: $69)
is vehicle service history tracking and reporting system. NEW: Parts
inventory tracking.


-----Other Home & Miscellaneous

Career Path 2.3 [CAREER] (American Institute, ASP; reg. fee: $29) helps
determine a person's best career choice. This comprehensive career
selection and planning system helps a person determine who they are, what
career(s) they would like the best, and how to get the career they want.
Requires 650K of free space and 500K RAM

JobSeekr 1.0 [JOBSEEKR] (Charles Martin & Associates, reg. fee: $30) is a
program for finding employment. It reminds you when to follow up on
positions you wish to track. It also prints envelopes, lists, labels, and
reports.

LoveDOS 1.4b [LOVE14] (R.K. West Consulting, ASP; reg. fee: $0) turns your
computer into a hopeless romantic. Type commands at the LoveDOS prompt and
see what your computer has been thinking about you all along.

Nag 1.0a [NAG_RKW] (R.K. West Consulting, ASP; reg. fee: $0) can be
included in your AUTOEXEC.BAT file to nag you with lines like, "Clean up
this mess" and "I'll give you something to cry about it" each time you turn
on your computer.

PSL CD Database Software 2.0 [PSL_CDDB] (Steve Crutchfield, reg. fee: $0)
contains several freeware programs for making and searching database files
for PSL's CD-ROMs. It performs disk-based searches for file names, program
descriptions, or phrases. You can find files quickly and easily.

S.C.O.R.E. 1.0 [SCORE] (Jim Gaspar, reg. fee: $22) is the computer version
of a little black book. It will keep track of the people you are dating,
when your next date is scheduled, and a 100 point evaluation of the each
person. This version only allows 2 records.

Seeds [SEEDS] (Appropriate Systems Design, reg. fee: $35) is a database of
information about wild plants, including how they can be used for food or
medical purposes. By adding these plants to your yard, you will have a
low-maintenance, high-nutrition landscape. A site designer is included for
laying out plant arrangments in your yard. <SEEDS.PCX>

TelePrompter 1.3 [TLPR13] (Russell Holloway, reg. fee: $35) turns your
computer into a teleprompter. You can enter up to 5000 lines of text or
load files into it. The text will scroll across the screen in large type so
that is easy to read.

Tinytalk Personal 1.61 [TT161] (OMS Development, reg. fee: $75) serves as a
screen reader and adds speech to many application programs.


---Updates: Other Home & Miscellaneous

(MS-10) HortMan 1.1 [HTMAN_11] (Sunrise Software, ASP; reg. fee: $30) is
designed to assist gardeners in keeping notes for each plant and compiling
a list of tasks for each month of the year.

(MS-10) Resume Shop 3.1 [RES_SH] (gSOFT Co., reg. fee: $15) will assist you
in preparing a professional looking resume.

(MS-10) Rig-EQF 2.0 [RIGEQF20] (Tom Dandrea, reg. fee: $20) is a Kenwood
radio control program for amateur radio operators and shortwave listeners.

(MS-10) Troop Tracker 3.1 [TRTR31] (Robert Barrentine, ASP; reg. fee: $35)
records information on scouts and scouters of a troop and recalls it in
various reports.


